
Redmine - Defect #1477

Categories entered from New Issue form that are too long are not flagged

2008-06-17 00:08 - Ewan Makepeace

Status: Closed Start date: 2008-06-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version: 0.8.7

Description

If you click the link to enter a new category when filing a new issue and enter one that is too long there is no feedback on why the

category does not appear - the same action from the categories tab of settings will inform you that:

« Name » is too long

Associated revisions

Revision 3118 - 2009-12-02 22:18 - Jean-Philippe Lang

Fixed: no error message when creating a category from the issue form fails (#1477).

History

#1 - 2009-12-02 22:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Affected version (unused) set to 0.8.7

- Resolution set to Fixed

- Affected version set to 0.8.7

Fixed in r3118.
